.middle .left div
{
	background-image: url('i/servicesMiddleLeft.png');
	width: 425px;
	height: 297px;
	left: -84px;
}

.middle .left p
{
	float: left;
	color: #FFF;
	font-size: 13px;
	text-align: justify;
	margin: 0 0 0 120px;
	padding: 70px 0 0 0;
}

.middle .right img
{
	left: 363px;
}

.middle .mMiddle div
{
	background-image: url('i/servicesMiddleMiddle.jpg');
	height: 297px;
	width: 322px;
	left: 41px;
}

.middle .right div
{
	background-image: url('i/servicesMiddleRight.png');
	height: 297px;
	width: 421px;
	left: 63px;
}

.middle .right ul
{
	float: left;
	color: #FFF;
	margin: 70px 0 0 15px;
	text-align: left;
	list-style: disc;
}

/* consolidate CSS into tight classes */
.middle .right li
{
	font-size: 15px;
	font-weight: bold;
}

.middle .left ul
{
	float: left;
	color: #FFF;
	margin: 0 0 0 60px;
	text-align: left;
	list-style: disc;
}

.middle .mMiddle a
{
	float: none;
	text-align: left;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
}

.middle img
{
	cursor: pointer;
	display: block;
	float: left;
}

.middle ul li
{
	width: auto;
}

.top div
{
	background-image: url('i/specialCarsTop.jpg');
	background-repeat: no-repeat;
	width: 962px;
	height: 224px;
	margin: 0 0 0 16px;
	padding: 0 0 0 200px;
}

.top img
{
	width: 80px;
	height: 68px;
}

.top div ul
{
	width: 400px;
	padding: 50px 0 0 0;
}

.middle .left img
{
	left: 0;
}

.middle .left
{
	border-right: 1px dotted #FFF;
	padding: 0 18px 0 0;
}

.middle ul ul li
{
	float: none;
	clear: both;
}

.middle li a
{
	font-weight: 700;
	font-size: 13px;
	color: #FFF;
}

.middle .mMiddle ul
{
	border-right: 1px dotted #FFF;
	padding: 0 18px 0 18px;
	margin: 0;
}

.middle .right ul
{
	margin: 0;
	padding: 0 0 0 18px;
}

.top h2
{
	color: #FFF;
	font-size: 18px;
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
}

.top table
{
	margin: 0 0 0 20px;
	border-right: 1px dotted #FFF;
	padding: 0 20px 10px 0;
}

.top label
{
	font-weight: 700;
	color: #FFF;
	font-size: 12px;
}

.top 
{
	text-align: left;
}

.top input
{
	border: 1px solid #CCC;
	width: 200px;
}

.top tr,
.top td
{
	vertical-align: top;
}

.top textarea
{
	border: 1px solid #CCC;
	width: 200px;
	height: 100px;
}

#cntsb
{
	background-image: url('i/submit.png');
	background-color: transparent;
	border: 0 none;
	cursor: pointer;
	text-indent: -99999px;
	width: 100px;
	height: 40px;
}

.top
{
	clear: both;
	height: auto;
	padding-bottom: 20px;
}